/*
Theme Name:   Divi child theme
Description:  Write here a brief description about your child-theme
Author:       WMBC_Admin
Author URL:   https://wmbc.argosinfotech.dev/wmbcnew
Template:     Divi
Version:      1.0
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:  Divi-child
*/

/* Write here your own personal stylesheet */
#postSection .left-post-block h2.entry-title, #postSection .right-post-block h2.entry-title {
    pointer-events: none;
}
#postSection .right-post-block h2.entry-title, #postSection .right-post-block h2.entry-title {
    pointer-events: none;
}
#postSection .middle-post-block h2.entry-title, #postSection .right-post-block h2.entry-title {
    pointer-events: none;
}
#postSection .et_pb_post .entry-featured-image-url{
    pointer-events: none;
}
#carouselSection h4.et_pb_slide_title a {
    pointer-events: none;
}
#carouselSection h4.et_pb_slide_title a{color: #1f4363!important;}
#carouselSection h4.et_pb_slide_title{padding-bottom: 0;}

    